Bug 251653 - security/go-cve-dictionary: Update to 0.5.5
Summary: security/go-cve-dictionary: Update to 0.5.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitri Goutnik
URL: https://github.com/kotakanbe/go-cve-d...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-12-06 23:09 UTC by Alexandru Ciobanu
Modified: 2021-01-10 12:42 UTC (History)
2 users (show)

See Also:


Attachments
go-cve-dictionary.diff (17.20 KB, patch)
2020-12-06 23:09 UTC, Alexandru Ciobanu
iscandr: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexandru Ciobanu 2020-12-06 23:09:48 UTC
Created attachment 220330 [details]
go-cve-dictionary.diff

* Update to 0.5.5

portlint warnings:
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.

testport: OK (poudriere: 12.2-RELEASE-p1 amd64 tested)
Comment 1 Automation User 2020-12-06 23:29:41 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/225995401
Comment 2 Fernando Apesteguía freebsd_committer 2020-12-07 19:18:08 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 3 commit-hook freebsd_committer 2021-01-10 12:40:53 UTC
A commit references this bug:

Author: dmgk
Date: Sun Jan 10 12:40:42 UTC 2021
New revision: 561062
URL: https://svnweb.freebsd.org/changeset/ports/561062

Log:
  security/go-cve-dictionary: Update to 0.5.5

  - Pet portclippy while here

  Changes:	https://github.com/kotakanbe/go-cve-dictionary/releases/tag/v0.5.5
  PR:		251653
  Submitted by:	Alexandru Ciobanu <iscandr@gmail.com> (maintainer)

Changes:
  head/security/go-cve-dictionary/Makefile
  head/security/go-cve-dictionary/distinfo
Comment 4 Dmitri Goutnik freebsd_committer 2021-01-10 12:42:07 UTC
Committed with some changes, thanks!